.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80232dca-a7f8-4643-7392-5280176d7997 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80232dca-a7f8-4643-7392-5280176d7997) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1adf633f-5cd0-8a37-625f-081b9298f350 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1adf633f-5cd0-8a37-625f-081b9298f350) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d6bb949-d871-11b1-57fd-65957baeff70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d6bb949-d871-11b1-57fd-65957baeff70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ccb86c4f-46f1-c38f-f534-fbc46bf74730 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ccb86c4f-46f1-c38f-f534-fbc46bf74730) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86b8b010-e5ca-9171-f46d-07825397b77c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86b8b010-e5ca-9171-f46d-07825397b77c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfe8ab55-3945-3c59-a965-22bdb0e3b4cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfe8ab55-3945-3c59-a965-22bdb0e3b4cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d12c1a43-d37a-e810-334a-62fa72f39346 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d12c1a43-d37a-e810-334a-62fa72f39346) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c70d5452-51e2-0744-65b1-411091545779 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c70d5452-51e2-0744-65b1-411091545779) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe75e2d0-6321-64bd-2a3c-15bff207dfab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe75e2d0-6321-64bd-2a3c-15bff207dfab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0adda2a-9658-7791-4e7b-fc969460b915 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0adda2a-9658-7791-4e7b-fc969460b915) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67072f75-ec27-93ab-80be-34162002a6ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67072f75-ec27-93ab-80be-34162002a6ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fcea2a4c-a97a-800c-ec22-d15e36b70e2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcea2a4c-a97a-800c-ec22-d15e36b70e2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9781ed0-905e-75fe-b192-ecc7e00cfe73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9781ed0-905e-75fe-b192-ecc7e00cfe73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
